Page MenuHomePhabricator

Article quality models for Russian Wikipedia
Closed, ResolvedPublic

Description

How do Russian Wikipedians label article by their quality level?

What levels are there and what processes do they follow when labeling articles for quality?

How do Russian InfoBoxes work?

How do Russian "citation needed" templates work?

Event Timeline

putnik created this task.Apr 2 2016, 6:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2016, 6:11 PM
Halfak updated the task description. (Show Details)Apr 3 2016, 8:32 AM
putnik added a comment.Apr 3 2016, 9:20 AM

How do Russian Wikipedians label article by their quality level?
What levels are there and what processes do they follow when labeling articles for quality?

Russian Wikipedia has many wikiproject templates based on {{Статья проекта}} template, and people place them to article talk pages.

{{Статья проекта WikiProject|важность=<importance>|уровень=<level>}}

Both parameters are optional.

Importance has 4 possible values:

  • высшая - highest
  • высокая - high
  • средняя - medium
  • низкая - low

Level has 8 possible values:

  • ИС - featured article
  • ХС - good article
  • I or 1
  • II or 2
  • III or 3
  • IV or 4
  • ИСП - featured list
  • Список - list
putnik added a comment.Apr 3 2016, 9:25 AM

How do Russian InfoBoxes work?

All infobox templates have one of the subcategories of [[Категория:Шаблоны:Карточки]] category:
https://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%D1%8B:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B8

Most of them based on meta template {{Карточка}}: https://ru.wikipedia.org/wiki/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%9A%D0%B0%D1%80%D1%82%D0%BE%D1%87%D0%BA%D0%B0

Many of infoboxes based on Wikidata and can be used without parameters.

putnik added a comment.Apr 3 2016, 9:29 AM

How do Russian "citation needed" templates work?

There is a few "citation needed" templates, but most popular is {{Нет АИ}}, you can use it like {{Нет АИ|03|04|2016}}.

But probably it's better to match all templates from category [[Категория:Шаблоны:Надстрочные предупреждения]]: https://ru.wikipedia.org/wiki/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%D1%8B:%D0%9D%D0%B0%D0%B4%D1%81%D1%82%D1%80%D0%BE%D1%87%D0%BD%D1%8B%D0%B5_%D0%BF%D1%80%D0%B5%D0%B4%D1%83%D0%BF%D1%80%D0%B5%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D1%8F

Halfak claimed this task.Apr 4 2016, 2:36 PM
Halfak removed Halfak as the assignee of this task.
Halfak added subscribers: Nettrom, Halfak.

@Nettrom see the notes above that I got from @putnik re. Russian Wikipedia and Article Quality measurement.

@putnik : Thanks so much for reviewing this! When I was looking at the article quality labels in Russian, I also came across "strong article" (labelled "дс" after lowercasing). Is this level not supposed to be used any more?

@Halfak : I reviewed https://github.com/wiki-ai/wikiclass/pull/17 with regards to the levels that @putnik listed, and apart from the question about "strong article", they should all be correct. Is there an easy way for me to test the Russian extractor, or is that something you should do?

putnik added a comment.Apr 4 2016, 4:03 PM

@putnik : Thanks so much for reviewing this! When I was looking at the article quality labels in Russian, I also came across "strong article" (labelled "дс" after lowercasing). Is this level not supposed to be used any more?

Yes, apparently it has been added recently. This is the status like featured article or good article. I think that the best translation is "quality article". On the scale it usually corresponds to level 1 or 2.

Halfak claimed this task.Jun 6 2016, 5:46 PM
Ladsgroup closed this task as Resolved.Jun 14 2016, 9:53 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJul 21 2017, 11:13 AM